GDBserver

Variables
version-generated.c File Reference
`#include "version.h"`

Go to the source code of this file.

## Variables
const char | version [] = "8.1"
const char | host_name [] = "x86_64-pc-linux-gnu"
const char | target_name [] = "x86_64-pc-linux-gnu"

## Variable Documentation

## ◆ host_name

const char host_name[] = "x86_64-pc-linux-gnu"

Definition at line 3 of file version-generated.c.

Referenced by gdbserver_version().

## ◆ target_name

const char target_name[] = "x86_64-pc-linux-gnu"

Definition at line 4 of file version-generated.c.

## ◆ version

const char version[] = "8.1"

Definition at line 2 of file version-generated.c.

Referenced by gdbserver_version().